[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TCustomDBListBox.ReadOnly

ReadOnly - if True, the data can only be read but not written or edited

## Declaration

Source position: dbctrls.pp line 388

`public property TCustomDBListBox.ReadOnly: Boolean read GetReadOnly write SetReadOnly default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .